package org.somda.protosdc.biceps.test

public object Handles {
    const val UNKNOWN = "unknown"
    const val MDS_0 = "mds_0"
    const val MDS_1 = "mds_1"
    const val MDS_2 = "mds_2"
    const val VMD_0 = "vmd_0"
    const val VMD_1 = "vmd_1"
    const val VMD_2 = "vmd_2"
    const val CHANNEL_0 = "channel_0"
    const val CHANNEL_1 = "channel_1"
    const val CHANNEL_2 = "channel_2"
    const val CHANNEL_3 = "channel_3"
    const val METRIC_0 = "metric_0"
    const val METRIC_1 = "metric_1"
    const val METRIC_2 = "metric_2"
    const val METRIC_3 = "metric_3"
    const val METRIC_4 = "metric_4"
    const val SCO_0 = "sco_0"
    const val SCO_1 = "sco_1"
    const val SCO_2 = "sco_2"
    const val OPERATION_0 = "operation_0"
    const val OPERATION_1 = "operation_1"
    const val OPERATION_2 = "operation_2"
    const val OPERATION_3 = "operation_3"
    const val OPERATION_4 = "operation_4"
    const val OPERATION_5 = "operation_5"
    const val OPERATION_6 = "operation_6"
    const val OPERATION_7 = "operation_7"
    const val OPERATION_8 = "operation_8"
    const val OPERATION_9 = "operation_9"
    const val OPERATION_10 = "operation_10"
    const val OPERATION_11 = "operation_11"
    const val OPERATION_12 = "operation_12"
    const val SYSTEMCONTEXT_0 = "systemcontext_0"
    const val SYSTEMCONTEXT_1 = "systemcontext_1"
    const val SYSTEMCONTEXT_2 = "systemcontext_2"
    const val CONTEXTDESCRIPTOR_0 = "contextdescriptor_0"
    const val CONTEXTDESCRIPTOR_1 = "contextdescriptor_1"
    const val CONTEXTDESCRIPTOR_2 = "contextdescriptor_2"
    const val CONTEXTDESCRIPTOR_3 = "contextdescriptor_3"
    const val CONTEXTDESCRIPTOR_4 = "contextdescriptor_4"
    const val CONTEXTDESCRIPTOR_5 = "contextdescriptor_5"
    const val CONTEXT_0 = "context_0"
    const val CONTEXT_1 = "context_1"
    const val CONTEXT_2 = "context_2"
    const val CONTEXT_3 = "context_3"
    const val CONTEXT_4 = "context_4"
    const val CONTEXT_5 = "context_5"
    const val ALERTSYSTEM_0 = "alertsystem_0"
    const val ALERTSYSTEM_1 = "alertsystem_1"
    const val ALERTSYSTEM_2 = "alertsystem_2"
    const val ALERTCONDITION_0 = "alertcondition_0"
    const val ALERTCONDITION_1 = "alertcondition_1"
    const val ALERTCONDITION_2 = "alertcondition_2"
    const val ALERTCONDITION_3 = "alertcondition_3"
    const val ALERTCONDITION_4 = "alertcondition_4"
    const val ALERTSIGNAL_0 = "alertsignal_0"
    const val ALERTSIGNAL_1 = "alertsignal_1"
    const val ALERTSIGNAL_2 = "alertsignal_2"
    const val ALERTSIGNAL_3 = "alertsignal_3"
    const val ALERTSIGNAL_4 = "alertsignal_4"
    const val ALERTSIGNAL_5 = "alertsignal_5"
    const val ALERTSIGNAL_6 = "alertsignal_6"
    const val ALERTSIGNAL_7 = "alertsignal_7"
    const val BATTERY_0 = "battery_0"
    const val BATTERY_1 = "battery_1"
    const val CLOCK_0 = "clock_0"
    const val CLOCK_1 = "clock_1"
}